array (
  'inv_id' => '576',
  'InvId' => '576',
  'out_summ' => '1.000000',
  'OutSum' => '1.000000',
  'crc' => 'f585d22e06ab713191817f4878bfe0a0',
  'SignatureValue' => 'f585d22e06ab713191817f4878bfe0a0',
  'Culture' => 'ru',
  'Shp_delivery' => 'with',
  'BX_USER_ID' => 'bd27fc3297ecf5e10239b3336c60717a',
  '_ym_uid' => '1485799074876667150',
  '_ga' => 'GA1.2.892065979.1485799074',
  'jv_visits_count_Hp5D9C6W3D' => '30',
  'BITRIX_SM_LOGIN' => 'rt-webdesign',
  '_ym_d' => '1533794398',
  'PHPSESSID' => '7ce635c9b40fb9a3afc224921cfa0897',
  'BITRIX_SM_SOUND_LOGIN_PLAYED' => 'Y',
  'BITRIX_SM_DSC' => '44',
  'BITRIX_SM_NCC' => 'Y',
)